/* CSS Document */
.group {
  display: block;
}

.one_quarter, .two_quarter, .three_quarter {
    display: inline-block;
    float: left;
    margin: 0 0 0 3.06748466257669%;
    list-style: none;
}

.one_quarter {
    width: 33%;
}


.imgover {
    display: inline-block;
    position: relative;
    max-width: 100%;
}

img {
    width: auto;
    max-width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    border: none;
    line-height: normal;
    vertical-align: middle;
}

